{% extends "::base.html.twig" %}
{% trans_default_domain 'TrainingScheduleBundle' %}

{% block title %}TrainingScheduleBundle:EnduranceTraining:edit{% endblock %}

{% block body %}
    <div class="row" style="margin: 1%">
        <div class="col-md-6 col-md-offset-3 panel-group ">
            <div class="panel panel-primary">
                <div class="panel-heading"><h2>{{ 'training.edit.endurance'|trans }}</h2></div>
                <div class="panel-body">
                    {{ form_start(form) }}
                    {{ form_widget(form) }}
                    <input type="submit" value="{{ 'save'|trans }}" class="btn btn-default pull-right"/>
                    {{ form_end(form) }}
                </div>
                <div style="float: right">
                </div>
            </div>
        </div>
    </div>
{% endblock %}
